Comment 6 for bug 625041

Juan Simón (simonbcn) wrote :

And what's happen with Lucid users? Lucis is a LTS version!! :-(